<!DOCTYPE html>
<html lang="sv">

<head>
    <meta charset="utf-8" />
    <title>Formulär</title>
    <link rel="stylesheet" href="">
</head>

<body>
    <form action="./ovning24.php" method="post">
        <fieldset>
            <legend>Ange dagens temperatur</legend>
            Temperatur i Celsius <input type="number" name="temp"><br>
            <input type="submit" value="Skicka">
        </fieldset>
    </form>
</body>

</html>
